.shortcode_block {
	border-bottom: 1px solid #333333;
	margin: 10px 0;
	padding: 15px 0;
	overflow: hidden;
}

.shortcode_title {
	font-weight: normal;
	margin: 0 0 20px;
}

.shortcode_title span {
	display: block;
	height: 1px;
	margin: 7px 0 -11px;
	width: 140px;
	background: #4FBFA8;
}

#frame_accordiun a,
#frame_toggle a {
	background: #4FBFA8;
	color: #FFF;
}


/* ================================== Portfolio ================================= */

.portfolio-filter-item {
	margin: 2px 4px;
	padding: 8px 28px !important;
	background-color: #e5e5e5 !important;
	font-weight: 700;
	color: #000 !important;
	font-size: 14px !important;
	line-height: 25px;
	font-weight: 500;
}

.portfolio-filter-item.item-active {
	background: #8bd5d3 !important;
	font-weight: 500;
	color: #000 !important;
}

.elpt-portfolio-filter .portfolio-filter-item:hover {
	background: #8bd5d3 !important;
}

.elementor-shortcode .elpt-portfolio {
	padding-top: 0;
	padding-bottom: 0;
}


/* ================================== End of Portfolio ================================= */


/* ======================================================= */


/*                      Testimonail                        */


/* ======================================================= */

.testimonials-container {
	clear: both;
}

.testimonials-container {
	clear: both;
	background-color: #f5f5f5;
	padding: 20px;
	width: auto;
}

.testimonials-container .testimonial-carousel {
	border: 2px solid #fcfbf6;
	padding: 39px;
	width: auto;
	text-align: center;
}

.single-testimonial .testimonial-bottom {
	margin: 0 0 0 50px;
	background: url("../../images/webdigify/testi.png") no-repeat scroll 0 0 transparent;
	height: 25px;
	width: 19px;
	position: relative;
	top: -1px;
}

.single-testimonial .testimonial-top {
	position: relative;
}

.single-testimonial .testimonial-title {
	font-weight: normal;
}

.single-testimonial .testimonial-email {
	display: inline-block;
}

.single-testimonial .testimonial-title {
	color: #333333;
	font-weight: 700;
	text-transform: uppercase;
	margin: 0 0 5px;
}

.single-testimonial .testimonial-title:hover {
	color: #333333;
}

.single-testimonial .testimonial-designation {
	margin: 5px 0 6px;
}

.single-testimonial .testimonial-designation a {
	color: #333333;
	display: inline-block;
}

.single-testimonial .testimonial-designation a:hover {
	color: #333333;
}

.single-testimonial blockquote {
	display: block;
	position: relative;
	background-image: none;
}

.single-testimonial .testimonial-content {
	margin: 0 0 20px;
}

.single-testimonial blockquote q {
	position: relative;
}

.single-testimonial blockquote span {
	float: right;
	color: #333;
	font-size: 17px;
	font-style: normal;
	margin: 12px 0 0 0;
}

.single-testimonial .testmonial-image {
	display: inline-block;
	margin: 0 0 15px;
	vertical-align: top;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-khtml-border-radius: 50%;
	-moz-border-radius: 50%;
	overflow: hidden;
}

.single-testimonial .testmonial-image i {
	font-size: 30px;
	line-height: 50px;
	margin: 0;
	text-align: center;
}

.single-testimonial .testmonial-image img {
	background: #FCFCFC;
}

.single-testimonial .testmonial-text {
	display: inline-block;
	vertical-align: top;
}

.testimonial-grid .item {
	float: left;
	position: relative;
}

.testimonial-grid .first-item {
	clear: both;
}

.testimonials-container .item {
	margin: 0;
}

.testimonial-cols-2 .item {
	width: 50%;
}

.testimonial-cols-3 .item {
	width: 33.33%;
}

.testimonial-cols-4 .item {
	width: 25%;
}

.testimonial-cols-5 .item {
	width: 20%;
}

.testimonial-cols-6 .item {
	width: 16%;
}


/* ======================================================= */


/*                        Conatct Form                     */


/* ======================================================= */

.row100 {
	margin: 0 0 23px;
	float: left;
	width: 100%;
}

.col30 {
	float: left;
	width: 20%;
}

.col70 {
	float: left;
	width: 90%;
	position: relative;
}

.col30 label {
	color: #555555;
	font-size: 14px;
}

.col70 input {
	color: #000;
	width: 100%;
	padding: 12px 25px 12px 20px;
	float: left;
	background: #f9f9f9;
}

.col70 textarea {
	background: #f9f9f9;
}

.col70 i {
	color: #D0D0D0;
	right: 10px;
	position: absolute;
	top: 16px;
	margin: 0;
}

.col70::-moz-placeholder {
	color: #23272a;
}

.button .col70 {
	float: right;
	width: 100%;
}

.col70 .button {
	float: right;
	background: none repeat scroll 0 0 #424570;
	color: #ffffff;
	font-weight: 700;
	line-height: 18px;
	padding: 5px 12px;
	text-transform: uppercase;
	width: auto;
}

.col70 em {
	margin: 0 5px;
}

.banner_content {
	text-align: center;
}

.contactform_right .col70 {
	width: 100%;
}

.contactform_left {
	float: left;
	width: 35%;
	margin: 0 15px 0 0;
}

.contactform_right {
	overflow: hidden;
}


/* ======================================================= */


/*                        Pricing Table                    */


/* ======================================================= */

.pricing_wrapper {
	padding: 20px;
}

.pricing_wrapper .pricing_wrapper_inner {
	border: 1px solid #e5e5e5;
	border-bottom: 3px solid #e5e5e5;
	background: #f7f7f7;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	-moz-border-radius: 8px;
	overflow: hidden;
}

.pricing_heading {
	background: #ffffff;
	color: #111111;
	font-size: 18px;
	font-weight: 600;
	margin: 0 0 10px;
	padding: 35px 15px 45px;
	text-align: center;
	text-transform: uppercase;
}

.pricing_top {
	background: none repeat scroll 0 0 #f5f5f5;
	border: 10px solid #FFFFFF;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	height: 100px;
	margin: 0 auto;
	position: relative;
	text-align: center;
	top: -34px;
	width: 100px;
	color: #333333;
	padding: 5px;
}

.pricing_bottom {
	text-align: center;
	margin: -20px 0 0 0;
}

.pricing_top .pricing_per {
	font-size: 13px;
	margin: 14px 0 5px 0;
	line-height: 16px;
}

.pricing_top .pricing_price {
	font-size: 18px;
	font-weight: 700;
}

.pricing_wrapper ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.pricing_wrapper ul li {
	padding: 3px 0;
	margin: 0 0 5px;
}

.selected .pricing_wrapper ul li {
	padding: 5px 0;
}

.pricing_button {
	height: 30px;
	margin: 25px 0 35px;
}

.pricing_button a#pricing-btn {
	display: inline-block;
}

.pricing_wrapper:hover .pricing_heading,
.pricing_wrapper .selected .pricing_heading,
.pricing_wrapper:hover .pricing_top,
.pricing_wrapper .selected .pricing_top{
	background: #ff6e9b;
	color: #ffffff;
}

.pricing_wrapper:hover .pricing_wrapper_inner{
	border-color: #ff6e9b;
}

.pricing_wrapper .selected {
	margin-top: -15px;
}

.pricing_wrapper .selected .pricing_heading {
	padding: 42px 15px;
}

.nopricing_heading {
	height: 20px;
	padding: 35px 15px;
}

.text-left {
	text-align: left;
}

.text-center {
	text-align: center;
}

.text-right {
	text-align: right;
}

.text-justify {
	text-align: justify;
}


/* ======================================================= */


/*            Non-semantic helper classes                  */


/* ======================================================= */

.button_content_inner.center,
.center {
	text-align: center;
	position: relative;
	float: none;
}

.hidden {
	display: none;
	visibility: hidden;
}

.invisible {
	visibility: hidden;
}

.alignright,
.right {
	float: right;
	text-align: right;
}

.alignleft,
.left {
	display: inline-block;
	float: left;
	vertical-align: top;
}

.divider_content {
	clear: both;
	margin: 0 0 50px;
}

.alignnone,
.none {
	float: none;
}

.aligncenter {
	margin-inline-start: auto;
	margin-inline-end: auto;
}

.clearboth {
	clear: both;
	display: block;
	font-size: 0px;
	height: 0px;
	line-height: 0;
	width: 100%;
	overflow: hidden;
}


/* ======================================================= */


/*                          Title                          */


/* ======================================================= */

.regular-text1 {
	position: relative;
}

.category-text .sub-title,
.small-title {
	font-size: 12px;
	color: #a5a5a5;
	line-height: 24px;
	display: inline-block;
	vertical-align: top;
	padding: 0px;
	font-weight: 400;
	margin-inline-start: 25px;
}

.small-title .sub-title {
	display: inline-block;
	vertical-align: top;
}

.shortcode-title {
	padding: 0;
	width: 100%;
	clear: both;
	box-sizing: border-box;
}

.normal-title,
.upsells.products>h2,
.related.products h2,
.cross-sells>h2 {
    margin: 0 0 30px 0;
    font-family: "Domine", Sans-serif;
    font-size: 36px;
    font-weight: 400;
    text-transform: capitalize;
    line-height: 40px;
}
.faq-title-border .big-title {
	border: 0;
	padding-top: 0;
}
.wpb_wrapper .title-description {
	text-align: center;
	width: 75%;
	text-transform: capitalize;
	margin: 0 auto !important;
}
.sub-title {
    margin: auto;
}
.sub-title p {
    margin: 0;
}
.contact-page-block .big-title {
	color: #a0a0a0;
}
.webdigify_about .title,
.faqs-container .small-title,
.webdigify_piechart .chart_title,
.sitemap h2,
.address-title.simple-title,
.webdigify_about title {
	color: #333;
	font-size: 18px;
	padding: 15px 0;
	position: relative;
	margin: 0;
	font-weight: 500;
}

.small-title {
	color: #555555;
	font-size: 16px;
	font-weight: 700;
	line-height: 24px;
	margin: 15px 0;
}

.big-title {
	font-size: 30px;
	line-height: 30px;
	font-weight: 500;
	margin: 0;
	padding: 15px 0;
}

.border-type {
	padding-bottom: 5px;
	position: relative;
	display: inline-block;
}

.border-type:after {
	bottom: 0;
	content: "";
	height: 1px;
	left: 0;
	position: absolute;
	width: 60px;
	background: none repeat scroll 0 0 #696868;
}

.panel-grid .panel-grid-cell h3.widget-title {
	display: none;
}


/* ======================================================= */


/*                         Blockquote                      */


/* ======================================================= */

blockquote {
	line-height: 30px;
	margin: 10px;
	position: relative;
	width: auto;
}

blockquote cite,
blockquote small,
blockquote cite a,
blockquote small a {
	color: #2b2b2b;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5;
}

blockquote em,
blockquote i,
blockquote cite {
	font-style: normal;
}

blockquote strong,
blockquote b {
	font-weight: 400;
}


/* ==========================================================================
Custom Testimonial Start
========================================================================== */

.testmonial-image {
	border: 2px solid #e7e7e7;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -khtml-border-radius: 50%;
	overflow: hidden;
	display: inline-block;
    vertical-align: top;
}
.testimonial-wrapper {
    width: 65%;
    margin: 0 auto 40px;
}
.testmonial-text {
    display: flex;
    align-items: center;
    justify-content: center;
}
.testimonial-wrapper blockquote {
    padding: 0;
    font-size: 16px;
    color: #999999;
    background-color: transparent;
    margin: 0;
}
.testimonial-wrapper blockquote::before {
	display: none;
}
.custom-testimonial .testimonial-title a {
	font-weight: 700;
    font-size: 16px;
    color: #111111;
    font-family: 'Domine', serif;
    text-transform: uppercase;
}
.custom-testimonial .testimonial-title a:after {
    content: '-';
    padding: 0 10px;
}
.testimonial-designation {
    color: #999999;
    font-size: 14px;
}
.custom-testimonial .owl-controls {
    position: static;
    float: left;
    width: 100%;
    margin: 50px 0 0;
}

/* ==========================================================================
Custom Testimonial End
========================================================================== */

.webdigify_about_inner.image-left .about_image {
	text-align: left;
}

.webdigify_about_inner.image-right .about_image {
	text-align: right;
}

.team-posts-content.posts-content .container .container-inner .staff-content {
	box-sizing: border-box;
	padding: 15px;
	background-color: #f5f5f5;
}


/* ==========================================================================
Portfolio Filter Start
========================================================================== */

.portfolio-filter {
	margin: 0 -2px;
}

.portfolio-filter h3 {
	display: none;
	font-size: 14px;
	color: #fff;
	font-weight: 700;
	transform: scale(0);
	transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
}

.portfolio-filter .single-portfolio:hover h3 {
	transform: scale(1);
}

.portfolio-filter-container .portfolio-container {
	margin: 0;
}

.portfolio-filter-container .options li a {
	background-color: #e5e5e5;
	border: 1px solid #e5e5e5;
	color: #333333;
	margin: 2px 4px;
	padding: 6px 18px;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 13px;
	border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	-khtml-border-radius: 30px;
}

.portfolio-filter-container .options li a:active,
.portfolio-filter-container .options li a.selected,
.portfolio-filter-container .options li a:hover {
	background: #FCC902;
	border-color: #FCC902;
	color: #111111;
}

.portfolio-filter-container .item {
	margin: 0;
}

.portfolio-filter-container .portfolio-cols-1 .item {
	width: 100%;
}

.portfolio-filter-container .portfolio-cols-2 .item {
	width: 50%;
}

.portfolio-filter-container .portfolio-cols-3 .item {
	width: 33.33%;
}

.portfolio-filter-container .portfolio-cols-4 .item {
	width: 25%;
}

.portfolio-filter-container .portfolio-cols-5 .item {
	width: 20%;
}

.portfolio-filter-container .portfolio-cols-6 .item {
	width: 16.66%;
}


/* ==========================================================================
Portfolio Filter End
========================================================================== */


/****************** countbox ****************/

.product-all {
	padding: 5px 0 10px;
}

.count-down {
    position: absolute;
    margin: 0 27px;
    background: #ffffff;
    color: #111111;
    width: auto;
    top: -48px;
    bottom: auto;
    left: 0;
    right: 0;
    text-transform: capitalize;
    border: 1px solid #eee;
    padding: 0 6px 0 35px;
    border-radius: 25px;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    -khtml-border-radius: 25px;
    transition: all 500ms ease 0s;
    -webkit-transition: all 500ms ease 0s;
    -moz-transition: all 500ms ease 0s;
    -o-transition: all 500ms ease 0s;
    -ms-transition: all 500ms ease 0s;
}
.count-down:before {
	color: #111111;
	background-image: url(../../images/webdigify/countdown-icon.svg);
	background-position: center;
	background-size: 25px;
	background-repeat: no-repeat;
	content: '';
	left: 15px;
	position: absolute;
	right: auto;
	top: 0;
	bottom: 0;
	margin: auto;
	z-index: 1;
	font-size: 20px;
	width: 20px;
    height: 20px;
}
.woocommerce .products .product:hover .product-count-down,
.woocommerce ul.products li .container-inner:hover .count-down {
	opacity: 0;
	-khtml-opacity: 0;
	-webkit-opacity: 0;
	-moz-opacity: 0;
	visibility: hidden;
    transition: all 500ms ease 0s;
    -webkit-transition: all 500ms ease 0s;
    -moz-transition: all 500ms ease 0s;
    -o-transition: all 500ms ease 0s;
    -ms-transition: all 500ms ease 0s;
}

.countbox .timebox {
    position: relative;
    padding: 6px;
    display: inline-block;
    text-align: center;
    line-height: 12px;
    box-sizing: border-box;
    flex: 1;
}

.countbox.hastime {
	display: flex;
}

.countbox .timebox:after {
	position: absolute;
    content: ":";
    top: 0;
    bottom: 0;
    left: auto;
    right: -3px;
    font-size: 12px;
    margin: auto;
    line-height: 37px;
}
.countbox .second.timebox:after {
	display: none;
}
.count-down .time {
	font-size: 10px;
	display: none;
}
.countbox .timebox:last-child:before {
	content: none;
}
.countbox strong {
    display: block;
    font-size: 14px;
    line-height: 25px;
    font-weight: 400;
}
.count-down .timebox.second strong {
    color: #ff0000;
}
.price {
	width: 100%;
}
.product-description .read-more {
	display: none;
}
.home-featured-carousel .product-block-hover {
	margin-top: 5px;
	float: none;
	bottom: 0;
	clear: both;
}

.single.single-product .entry-summary .count-down {
	width: 200px;
	position: static;
	margin: 0 0 15px 0;
}


/* ======================================================= */


/*                   Accordion and Toggles                 */


/* ======================================================= */

.toogle_div,
.accordion .acc {
	position: relative;
}

.widget .single_accordion p,
.widget .single_toggle p {
	margin: 0;
}

.toogle_div p,
.accordion p {
	margin: 0;
}

.accordion span.icon:after,
.toogle_div span.icon:after {
	content: "\f067";
	font-family: FontAwesome;
	left: 12px;
	position: absolute;
	font-size: 10px;
}

.accordion a.current span.icon:after,
.toogle_div a.current span.icon:after {
	content: "\f068";
	font-family: FontAwesome;
	left: 12px;
	position: absolute;
}

.accordion_image {
	width: 110px;
	float: left;
}

.accordion,
.toggle {
	width: 96%;
	clear: both;
}

.accordion .accordion-title,
.toggle .accordion-title {
	position: relative;
}


/* accordion style5 */

.accordion.style5 .single_accordion,
.toggle.style5 .single_accordion {
	border-top: 1px solid #ebebeb;
	padding: 3px 0;
}

.accordion.style5 .single_accordion a,
.toggle.style5 .single_accordion a {
	margin: 0;
}

.accordion.style5 .accordion-title,
.toggle.style5 .toggle-title {
	padding: 8px 10px 8px 30px;
	background: #434571;
	color: #FFFFFF;
	font-size: 14px;
	text-transform: uppercase;
}

.accordion.style5 .tab_content,
.toggle.style5 .tab_content {
	padding: 15px;
	font-size: 14px;
}
/* accordion style1 */

.accordion.style1 .accordion-title,
.toggle.style1 .toggle-title {
	border: 1px solid #ebebeb;
	padding: 10px 10px 10px 30px;
}
/* accordion style2 */
.accordion.style2 .single_accordion,
.toggle.style2 .single_toggle {
	border: 1px solid #ebebeb;
	margin: 0 0 10px;
}
.accordion.style2 .accordion-title,
.toggle.style2 .toggle-title {
	padding: 10px 10px 10px 30px;
}
.accordion.style2 .tog,
.toggle.style2 .tog {
	margin: 0;
}

.accordion.style2 .tab_content,
.toggle.style2 .tab_content {
	padding: 0 10px 10px;
}


/* accordion style3 */

.accordion.style3 .accordion-title,
.toggle.style3 .toggle-title {
	border: 1px solid #f5f5f5;
	padding: 10px 30px 10px 10px;
	background-color: #f5f5f5;
}

.accordion.style3 .tab_content,
.toggle.style3 .tab_content {}

.accordion.style3 span.icon:after,
.accordion.style4 span.icon:after,
.accordion.style3 a.current span.icon:after,
.accordion.style4 a.current span.icon:after,
.toggle.style3 span.icon:after,
.toggle.style4 span.icon:after,
.toggle.style3 a.current span.icon:after,
.toggle.style4 a.current span.icon:after {
	right: 10px;
	left: auto;
}


/* accordion style4 */

.accordion.style4 .single_accordion,
.toggle.style4 .single_toggle {
	background-color: #f5f5f5;
	border: 1px solid #f5f5f5;
	margin: 0 0 10px;
}

.accordion.style4 .accordion-title,
.toggle.style4 .toggle-title {
	padding: 10px 30px 10px 10px;
}

.accordion.style4 .tab_content,
.toggle.style4 .tab_content {
	padding: 0 10px 10px;
}

.accordion.style4 .tog,
.toggle.style4 .tog {
	margin: 0;
}

.toogle_div .tog,
.accordion .tog {
	display: block;
	margin: 0 0 10px;
	position: relative;
	text-decoration: none;
}

.header-middle .tab_content {
	border-bottom: none;
}

.toogle_div .tab_content,
.accordion .tab_content {
	display: none;
	line-height: 22px;
	overflow: hidden;
	padding: 0 30px 15px 10px;
}

.regular-text1 {
	position: relative;
}

.category-text .sub-title,
.small-title {
	font-size: 12px;
	color: #a5a5a5;
	line-height: 24px;
	display: inline-block;
	vertical-align: top;
	padding: 0px;
	font-weight: 400;
	margin-inline-start: 25px;
}

.small-title .sub-title {
	display: inline-block;
	vertical-align: top;
}